-- 基础信息
base_info = {
	group_id = 133301644
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 644001, gadget_id = 70220103, pos = { x = -341.785, y = 228.947, z = 3831.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 644002, gadget_id = 70220103, pos = { x = -303.600, y = 237.227, z = 3836.577 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 644003, gadget_id = 70220103, pos = { x = -257.660, y = 234.728, z = 3837.648 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 644004, gadget_id = 70220103, pos = { x = -229.228, y = 229.026, z = 3855.829 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 644005, gadget_id = 70220103, pos = { x = -219.407, y = 232.823, z = 3885.946 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 644006, gadget_id = 70220103, pos = { x = -139.548, y = 245.091, z = 3989.568 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 644007, gadget_id = 70220103, pos = { x = -155.286, y = 258.562, z = 3990.497 }, rot = { x = 359.878, y = 359.981, z = 358.144 }, level = 27, area_id = 22 },
	{ config_id = 644008, gadget_id = 70220103, pos = { x = -182.827, y = 292.199, z = 3985.713 }, rot = { x = 33.137, y = 1.716, z = 8.457 }, level = 27, area_id = 22 },
	{ config_id = 644009, gadget_id = 70220103, pos = { x = -221.502, y = 363.034, z = 4032.569 }, rot = { x = 353.772, y = 4.378, z = 343.865 }, level = 27, area_id = 22 },
	{ config_id = 644010, gadget_id = 70220103, pos = { x = -179.486, y = 242.287, z = 3752.561 }, rot = { x = 33.137, y = 1.716, z = 8.457 }, level = 27, area_id = 22 },
	{ config_id = 644011, gadget_id = 70220103, pos = { x = -247.175, y = 226.126, z = 3821.795 }, rot = { x = 1.248, y = 357.224, z = 7.076 }, level = 27, area_id = 22 },
	{ config_id = 644012, gadget_id = 70220103, pos = { x = -324.533, y = 233.472, z = 3566.120 }, rot = { x = 1.248, y = 357.224, z = 7.076 }, level = 27, area_id = 29 },
	{ config_id = 644013, gadget_id = 70220103, pos = { x = -171.670, y = 272.935, z = 3984.634 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 644014, gadget_id = 70220103, pos = { x = -198.790, y = 312.788, z = 4000.173 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 644015, gadget_id = 70220103, pos = { x = -208.700, y = 335.425, z = 4012.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 644016, gadget_id = 70220103, pos = { x = -356.112, y = 236.225, z = 3739.446 }, rot = { x = 1.248, y = 357.224, z = 7.076 }, level = 27, area_id = 22 },
	{ config_id = 644017, gadget_id = 70220103, pos = { x = -500.470, y = 198.788, z = 3804.326 }, rot = { x = 15.190, y = 301.294, z = 351.989 }, level = 27, area_id = 22 },
	{ config_id = 644018, gadget_id = 70220103, pos = { x = -479.024, y = 231.264, z = 3772.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 644019, gadget_id = 70220103, pos = { x = -476.682, y = 248.657, z = 3753.904 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 644020, gadget_id = 70220103, pos = { x = -475.411, y = 267.281, z = 3725.773 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 644001, 644002, 644003, 644004, 644005, 644006, 644007, 644008, 644009, 644010, 644011, 644012, 644013, 644014, 644015, 644016, 644017, 644018, 644019, 644020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
